Astaro Security Linux 'index.fpl' Cross-Site Scripting Vulnerability

Bugtraq ID: 38893
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 23 2010 12:00AM
Updated: Mar 31 2010 04:02PM
Credit: Vincent Hautot
Vulnerable: Astaro Security Linux 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus